import java.awt.*;


class Lampe {
// Attribute
	int d = 90;
	int x, y;
	Color f;
// Konstruktor
	public Lampe (int x, int y, Color farbe){
		this.x = x;
		this.y = y;
		f = farbe;
	}

	public void an(Graphics g){
		g.setColor(f);
		g.fillOval(x,y,d,d);
	}

	public void aus(Graphics g){
		g.setColor(Color.black);
		g.fillOval(x,y,d,d);
	}
}
